




.education{
margin:0;
font-family: sans-serif;
}

.accordian{
	max-width:90%;
	display: block;
	margin-top:50px;
	margin-left:20px; 
}

.accordian .card{
	
	margin-bottom:15px;
	float: left;
	width: 100%;
}
.accordian .card .card-header h3{
	cursor: pointer;
	color:#ffffff;
	position: relative;
	margin:0;
	padding:4px 10px;

}
.accordian .card .card-header {
	position: relative;
background-color: #3343a2;
}
.accordian .card .card-header span{
	position: absolute;
	right:0px;
	top:2.6px;
	height:30px;
	width:30px;
	margin-top:8px; 
	margin-right:16px; 
	background-color: #ffffff;
	border-radius:50%;
	text-align: center;
	line-height:25px;
	font-size:13px;
	padding-top:3px; 
}

.accordian .card .card-body{
	padding:20px;
}
.accordian .card .card-body{
	display: none;
}
/*open one card by default*/
.accordian .card:nth-child(1) .card-body{
 display: block;
}
.accordian .card .card-body p{
	font-size: 15px;
	line-height: 24px;
	color:#444444;
	margin:0px;
}







